Subject: [OAUTH-WG] Call for Adoption: Stateless Client Identifier for OAuth 2

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 19 Jan 2016 13:04:45 +0100

Hi all,

this is the call for adoption of Stateless Client Identifier for OAuth
2, see
https://tools.ietf.org/html/draft-bradley-oauth-stateless-client-id-02

Please let us know by Feb 2nd whether you accept / object to the
adoption of this document as a starting point for work in the OAuth
working group.

Ciao
Hannes & Derek